.. index::
   pair: Tool ; Hello quitte X

.. _hello_quitte_x:

===============================================================================================
**Hello quitte X**
===============================================================================================

- https://helloquittex.com/
- https://helloquittex.com/Comment-participer-a-HelloQuitteX.html
- https://helloquittex.com/Quitter-X-est-un-art-qui-accepte-la-nuance.html
- https://app.helloquitx.com/
- https://piaille.fr/@HelloQuitteX
- https://helloquittex.bsky.social


#eXit #HelloQuitX #twittermigration #StarterPacks #20janvier #Fediverse #Mastodon

#eXit #HelloQuitX #twittermigration #StarterPacks #20janvier

- https://fedidevs.com/starter-packs

- https://gdevops.frama.io/web/fediverse/tutorials/tutorials.html


Tool
=====


Smoothly downloaded all my X bookmarks with this script (the latest in this page
--------------------------------------------------------------------------------------

- https://bsky.app/profile/pdessus.bsky.social/post/3lgqeb6zeak2v

- https://gist.github.com/gd3kr/948296cf675469f5028911f8eb276dbc
